div[data-role="alert"] {
	display: block;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.2);
	color: rgba(255, 255, 255, 0.2);
	margin: 0 0 20px 0;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

div[data-role="alert"].warning {
	background: #ed1c24;
}
div[data-role="alert"].success {
	background: #53AF31;
}
div[data-role="alert"].kickback {
	background-color: rgba(96, 40, 81, 0.7);
	color: rgba(96, 40, 81, 0.7);
}
/*
div[data-role="alert"].kickback-joins {
	margin-top: 25px;
}
*/
div[data-role="alert"].promotions {
	width: 890px;
	background-color: #53af31;
	color: #fff;
	padding: 30px 35px 15px 35px;
}


div[data-role="alert-notification"] {
	display: block;
	width: 865px;
	background: #fff url(img/sprite.png) no-repeat 20px -1237px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #ed1c24;
	padding: 15px 20px 15px 75px;
	margin-top: 15px;
}

div[data-role="alert-notification"] p,
div[data-role="alert-notification"] p a {
	color: #ed1c24;
	font-size: 14px;
	font-weight: bolder;
	line-height: 1.4em;
	padding: 0;
	margin: 0;
}


div[data-role="alert"] .alert-header {
	display: block;
	width: 100%;
	padding: 20px 20px 0 20px;
}


div[data-role="alert"] .alert-footer {
	display: table;
	width: 100%;
}

div[data-role="alert"] .alert-cell {
	display: table-cell;
	padding: 15px 20px 5px 20px;
	vertical-align: bottom;
}

.alert-row
{
    display: table-row;
}

div[data-role="alert"].promotions .alert-cell {
	padding: 15px 30px 0 0;
	margin: 0;
	vertical-align: top;
}

div[data-role="alert"].promotions .alert-cell.first {
	width: 50%;
	padding: 15px 40px 0 0;
	white-space: nowrap;
}



div[data-role="alert"] .alert-cell.middle {
	vertical-align: middle;
}

div[data-role="alert"].kickback .alert-cell {
	vertical-align: middle;
	padding: 20px 30px 0 0;
}

div[data-role="alert"].kickback-reqruits .alert-cell {
	vertical-align: middle;
	padding: 5 5 5 5;
}


div[data-role="alert"] .alert-cell.actions {
	text-align: right;
	white-space: nowrap;
	padding-bottom: 20px;
}

div[data-role="alert"].promotions .alert-cell.actions {
	text-align: center;
	white-space: nowrap;
	padding: 0;
	margin: 0;
	vertical-align: middle;
}

div[data-role="alert"].kickback.kickback-reqruits {
	margin-bottom: 40px;
}
div[data-role="alert"].kickback.kickback-reqruits .alert-cell {
	width: 25%;
	/* 	vertical-align: top; */
	text-align: center;
	padding: 5 0 0 0;
}

div[data-role="alert"].kickback.kickback-get-cash .alert-cell.alert-form {
	width: 55%;
	text-align: left;
	padding-left: 0;
	vertical-align: middle;
}

div[data-role="alert"].kickback.kickback-get-cash .alert-cell.alert-form p {
	color: #f1c4df;
}
div[data-role="alert"].kickback.kickback-get-cash .alert-cell.alert-form .alert-form-content {
	border-left: 1px solid #ee75bd;
	padding: 10px 0 10px 25px;
}
div[data-role="alert"].kickback.kickback-get-cash .alert-cell.alert-form .alert-form-content {
	color: #f1c4df;
}
div[data-role="alert"].kickback.kickback-get-cash .alert-cell.alert-form .alert-form-content .form-row-inner {
	margin-bottom: 5px;
}
div[data-role="alert"].kickback.kickback-reqruits .alert-cell.actions {
	width: 30%;
	vertical-align: middle;
	text-align: center;
}

div[data-role="alert"].kickback.kickback-reqruits .alert-cell table {
	margin-bottom: 0;
	width: 90%;
	background: none;
	color: #f1c4df;
	border: none;
}
div[data-role="alert"].kickback.kickback-reqruits .alert-cell table th {
	color: #f1c4df;
	background: none;
	font-size: 15px;
	font-weight: 100;
	padding: 10px 0 10px 20px;
	border: none;
	border-left: 1px solid #ee75bd;
	border-bottom: 1px solid #ee75bd;
}
div[data-role="alert"].kickback.kickback-reqruits .alert-cell table td {
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	font-family: 'aldo-semibold';
	padding: 10px 10px 10px 0;
	border: none;
	border-bottom: 1px solid #ee75bd;
	text-align: center;
}
div[data-role="alert"].kickback.kickback-reqruits .alert-cell table tr:last-child th,
div[data-role="alert"].kickback.kickback-reqruits .alert-cell table tr:last-child td {
	border-bottom: none;
}

/* 
 MatesRates Begin 

*/

div[data-role="alert"].matesrates {
	background-color: rgba(96, 40, 81, 0.7);
	color: rgba(96, 40, 81, 0.7);
}

div[data-role="alert"].matesrates.matesrates-reqruits {
	margin-bottom: 40px;
}
div[data-role="alert"].matesrates.matesrates-reqruits .alert-cell {
	width: 25%;
	/* 	vertical-align: top; */
	text-align: center;
	padding: 5 0 0 0;
}

div[data-role="alert"].matesrates.matesrates-get-cash .alert-cell.alert-form {
	width: 55%;
	text-align: left;
	padding-left: 0;
	vertical-align: middle;
}

div[data-role="alert"].matesrates.matesrates-get-cash .alert-cell.alert-form p {
	color: #f1c4df;
}
div[data-role="alert"].matesrates.matesrates-get-cash .alert-cell.alert-form .alert-form-content {
	border-left: 1px solid #ee75bd;
	padding: 10px 0 10px 25px;
}
div[data-role="alert"].matesrates.matesrates-get-cash .alert-cell.alert-form .alert-form-content {
	color: #f1c4df;
}
div[data-role="alert"].matesrates.matesrates-get-cash .alert-cell.alert-form .alert-form-content .form-row-inner {
	margin-bottom: 5px;
}
div[data-role="alert"].matesrates.matesrates-reqruits .alert-cell.actions {
	width: 30%;
	vertical-align: middle;
	text-align: center;
}

div[data-role="alert"].matesrates.matesrates-reqruits .alert-cell table {
	margin-bottom: 0;
	width: 90%;
	background: none;
	color: #f1c4df;
	border: none;
}
div[data-role="alert"].matesrates.matesrates-reqruits .alert-cell table th {
	color: #f1c4df;
	background: none;
	font-size: 15px;
	font-weight: 100;
	padding: 10px 0 10px 20px;
	border: none;
	border-left: 1px solid #ee75bd;
	border-bottom: 1px solid #ee75bd;
}
div[data-role="alert"].matesrates.matesrates-reqruits .alert-cell table td {
	color: #fff;
	font-size: 30px;
	font-weight: 500;
	font-family: 'aldo-semibold';
	padding: 10px 10px 10px 0;
	border: none;
	border-bottom: 1px solid #ee75bd;
	text-align: center;
}
div[data-role="alert"].matesrates.matesrates-reqruits .alert-cell table tr:last-child th,
div[data-role="alert"].matesrates.matesrates-reqruits .alert-cell table tr:last-child td {
	border-bottom: none;
}

div[data-role="alert"].matesrates h1 {
	color: #fff;
	font-size: 30px;
	line-height: 32px;
	padding-bottom: 5px;
}

div[data-role="alert"].matesrates.matesrates-reqruits .alert-cell.actions .button {
	display: inline-table;
}
div[data-role="alert"] .alert-close {
    float: right;
    height: 20px;
    width: 20px;
    margin: 20px;
    background-image: url(img/alert-icons.png);
    background-repeat: no-repeat;
    cursor: pointer;
}
div[data-role="alert"].matesrates.matesrates-reqruits .alert-cell h5 {
	color: #f1c4df;
	font-size: 15px;
	margin-bottom: 5px;
}
div[data-role="alert"].matesrates.matesrates-reqruits .alert-cell p.price {
	font-size: 2vw;
	font-family: 'aldo', Arial, sans-serif;
	font-weight: 100;
	line-height: 1em;
	padding-bottom: 0;
}


/*  MatesRates End*/


div[data-role="alert"] h1,
div[data-role="alert"] h2,
div[data-role="alert"] h5,
div[data-role="alert"] p {
	margin: 0;
	padding: 0;
}


div[data-role="alert"] h1 {
	color: #accbdf;
	font-size: 24px;
	line-height: 28px;
	padding-bottom: 15px;
}

div[data-role="alert"].promotions h1 {
	font-family: 'Rock Salt', cursive;
	color: #c5e7b8;
	font-size: 30px;
	line-height: 1em;
	padding-bottom: 0;
	text-shadow: 2px 2px 10px #000;
}

div[data-role="alert"].promotions h1 span {
	position: relative;
	color: #fff;

}
div[data-role="alert"].promotions h1 span:before {
	content: " ";
	width: 122px;
	height: 31px;
	background: url(img/underline.png) no-repeat top left;
	position: absolute;
	margin-top: 35px;
	margin-left: -15px;
}


div[data-role="alert"].kickback h1 {
	color: #fff;
	font-size: 30px;
	line-height: 32px;
	padding-bottom: 5px;
}
div[data-role="alert"] h2 {
	font-family: Arial;
	font-weight: bolder;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}
div[data-role="alert"] p {
	color: #d0dfe6;
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 8px;
}
.alert-cell {
	color: #eaf2f6;
	font-size: 15px;
	line-height: 21px;
	padding-bottom: 15px;
}

div[data-role="alert"].promotions p {
	color: #fff;
	padding: 0;
	font-weight: 100;
}


div[data-role="alert"] a {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}

div[data-role="alert"].promotions a.terms {
	display: block;
	color: #fff;
	font-size: 12px;
	font-weight: bolder;
	margin-top: 5px;
	text-decoration: none;
	padding: 0;
}


div[data-role="alert"] .button {
	font-weight: 600;
}
div[data-role="alert"].kickback.kickback-reqruits .alert-cell.actions .button {
	display: inline-table;
}
div[data-role="alert"] .alert-close {
    float: right;
    height: 20px;
    width: 20px;
    margin: 20px;
    background-image: url(img/alert-icons.png);
    background-repeat: no-repeat;
    cursor: pointer;
}
div[data-role="alert"].kickback.kickback-reqruits .alert-cell h5 {
	color: #f1c4df;
	font-size: 15px;
	margin-bottom: 5px;
}
div[data-role="alert"].kickback.kickback-reqruits .alert-cell p.price {
	font-size: 2vw;
	font-family: 'aldo', Arial, sans-serif;
	font-weight: 100;
	line-height: 1em;
	padding-bottom: 0;
}


/**
 * Modal popups
 */
.modal.fade {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    visibility: hidden;
    -webkit-perspective: 1300px;
    -moz-perspective: 1300px;
    perspective: 1300px;
}
.modal.fade div[data-role="alert"].modal-body {
    width: 500px;
    margin: 200px auto;
    background: #fff;
    color: #697479;
    padding: 20px 10px 30px 30px;
    opacity: 0;

    /** animation **/
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translateZ(100px) translateX(-30%) rotateY(90deg);
    -moz-transform: translateZ(100px) translateX(-30%) rotateY(90deg);
    -ms-transform: translateZ(100px) translateX(-30%) rotateY(90deg);
    transform: translateZ(100px) translateX(-30%) rotateY(90deg);
    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    transform-origin: 0 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.modal.fade div[data-role="alert"] .alert-close {
    margin-top: 10px;
}
.modal.fade.shown {
    visibility: visible;
}
.modal.fade.shown div[data-role="alert"].modal-body {
    -webkit-transform: translateZ(0px) translateX(0%) rotateY(0deg);
    -moz-transform: translateZ(0px) translateX(0%) rotateY(0deg);
    -ms-transform: translateZ(0px) translateX(0%) rotateY(0deg);
    transform: translateZ(0px) translateX(0%) rotateY(0deg);
    opacity: 1;
}
.modal.fade div[data-role="alert"].modal-body .button {
    margin: 20px 10px 0px 0px;
    float: left;
}

div.promotions[data-role="alert"] {
    padding: 25px;
    width: 745px;
    background-color: #4ca12d;
    background-image: url('img/dashboard-promotion-stickers.png');
    background-repeat: no-repeat;
    background-position: 15px -6px;
    padding-left: 190px;
}

div.promotions[data-role="alert"].buy-2-get-1-free {
    background-position: 15px -485px;
}
div.promotions[data-role="alert"].buy-1-get-1-free {
    background-position: 15px -325px;
}

div.promotions[data-role="alert"].percent-100-off {
    background-position: 15px -640px;
}
div.promotions[data-role="alert"].percent-50-off {
    background-position: 15px -165px;
} 
div.promotions[data-role="alert"] h1 {
    font-family: aldo, arial, helvetica, sans-serif;
    color: #fff;
    text-shadow: none;
    font-weight: 400;
    font-size: 25pt;
    display: block;
    margin-bottom: 10px;
}

div.promotions[data-role="alert"] p {
    font-weight: normal;
    color: #000;
    font-size: 18px;
    font-family: aldo, arial, helvetica, sans-serif;
    word-wrap:break-word;
}

div.promotions[data-role="alert"] .alert-cell.first {
    float: left;
    display: block;
    width: auto;
    padding: 0;
    margin: 0;
}
div.promotions .alert-cell.actions {
    float: right;
    width: 175px;
    display: block;
}
div.promotions .alert-cell.actions form input {
    margin: 0 auto;
}




div[data-role="alert"] .alert-cell.extra_life {
    display: table-cell;
    padding: 15px 20px 15px 20px;
    vertical-align: bottom;
}
div[data-role="alert"] .alert-cell.extra_life p {
    padding-bottom: 0px;
}

div[data-role="alert"] .alert-cell{
	padding:5 5 5 5;
}

#mates-rates-alert-close{   
    float: right;
    height: 20px;
    width: 20px;
    margin: 20px;
    background-image: url(img/alert-icons.png);
    background-repeat: no-repeat;
    cursor: pointer;
    margin-right: 2px;
    margin-top: 0px;
}


#alert-box h2{
    font-family: 'aldo', Arial, sans-serif;
    font-size:30px;
    margin-bottom: -10px;
    margin-top:-10px;
}
